Dose deepstream 3.0 support jetpack 4.2?

Hello, I installed successfully jetpack 4.2 at my AGX XVAIER. And I installed all dependencies and libkafka, but the command “deepstream-app -c samples/configs/deepstream-app/source30_720p_dec_infer-resnet_tiled_display_int8.txt” still has error as follows:

30_720p_dec_infer-resnet_tiled_display_int8.txt 
** ERROR: <create_osd_bin:66>: Failed to create 'nvosd0'
** ERROR: <create_osd_bin:102>: create_osd_bin failed
** ERROR: <create_processing_instance:688>: create_processing_instance failed
** ERROR: <create_pipeline:985>: create_pipeline failed
** ERROR: <main:593>: Failed to create pipeline
Quitting
App run failed

What’s the problem?

Hi woshildh,

The DeepStream SDK 3.0 only can support Xavier with JetPack 4.1.1, please wait for the next release to support the recent released JetPack 4.2.1. See https://developer.nvidia.com/deepstream-faq

Hello,
Can i use DeepStream 4 with jetpack 4.2? I didnt want to change the jetpack for some driver issues.
Thanks.